@import '_content/Emydex.Web.Blazor.Core/Emydex.Web.Blazor.Core.qoumjfpju6.bundle.scp.css';
@import '_content/Emydex.Web.Blazor.Server/Emydex.Web.Blazor.Server.r77kxgorl9.bundle.scp.css';

/* /Shared/TopBar.razor.rz.scp.css */


.navbar-toggler[b-u5w9u3ve5n] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-u5w9u3ve5n] {
    height: 3.5rem;
}

.navbar-brand[b-u5w9u3ve5n] {
    font-size: 1rem;
}

.oi[b-u5w9u3ve5n] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-u5w9u3ve5n] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-u5w9u3ve5n] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-u5w9u3ve5n] {
    padding-bottom: 1rem;
}

.nav-item[b-u5w9u3ve5n]  a {
    color: #d7d7d7;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
}

.nav-item[b-u5w9u3ve5n]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-u5w9u3ve5n]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-u5w9u3ve5n] {
        display: none;
    }

    .collapse[b-u5w9u3ve5n] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
/* /Shared/TopBarLoginBI.razor.rz.scp.css */


.navbar-toggler[b-joxl617gsk] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-joxl617gsk] {
    height: 3.5rem;
}

.navbar-brand[b-joxl617gsk] {
    font-size: 1rem;
}

.oi[b-joxl617gsk] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-joxl617gsk] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-joxl617gsk] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-joxl617gsk] {
    padding-bottom: 1rem;
}

.nav-item[b-joxl617gsk]  a {
    color: #d7d7d7;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
}

.nav-item[b-joxl617gsk]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-joxl617gsk]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-joxl617gsk] {
        display: none;
    }

    .collapse[b-joxl617gsk] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}

